erlang-iconv

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
593
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

wxGTK3
3.0.5.1-5.fc35
3.0.5.1-6.fc36
4
wxBase3
3.0.5.1-5.fc35
3.0.5.1-6.fc36
4
ca-certificates
2021.2.50-3.fc35
2021.2.50-5.fc36
4
pango
1.49.3-2.fc36
1.50.0-1.fc36
4
wxGTK3-gl
3.0.5.1-5.fc35
3.0.5.1-6.fc36
4
wxGTK3-webview
3.0.5.1-5.fc35
3.0.5.1-6.fc36
4
libsoup
2.74.1-1.fc36
2.74.2-1.fc36
B
libgusb
0.3.8-1.fc36
0.3.9-1.fc36
B
wxGTK3-i18n
3.0.5.1-5.fc35
3.0.5.1-6.fc36
B

Groups

This package is not part of any global group.

Most recent builds

gcc
11.2.1-6.fc36
11.2.1-7.fc36
1
libgomp
11.2.1-6.fc36
11.2.1-7.fc36
2
glibc-devel
2.34.9000-25.fc36
2.34.9000-26.fc36
2
cpp
11.2.1-6.fc36
11.2.1-7.fc36
2
libgcc
11.2.1-6.fc36
11.2.1-7.fc36
2
glibc
2.34.9000-25.fc36
2.34.9000-26.fc36
2
glibc-gconv-extra
2.34.9000-25.fc36
2.34.9000-26.fc36
3
kernel-headers
5.16.0-0.rc1.git0.1....
5.16.0-0.rc4.git0.1....
3
libstdc++
11.2.1-6.fc36
11.2.1-7.fc36
3
glibc-headers-x86
2.34.9000-25.fc36
2.34.9000-26.fc36
3
glibc-minimal-langpack
2.34.9000-25.fc36
2.34.9000-26.fc36
3
graphviz
2.49.3-3.fc36
2.50.0-1.fc36
3
glibc-common
2.34.9000-25.fc36
2.34.9000-26.fc36
3
libXaw
1.0.14-1.fc36
4
mesa-libGL
21.3.1-1.fc36
21.3.1-2.fc36
4
libXt
1.2.1-1.fc36
4
libXmu
1.1.3-7.fc35
4
glib2
2.70.1-1.fc36
2.70.2-2.fc36
4
mesa-libgbm
21.3.1-1.fc36
21.3.1-2.fc36
B
enchant2
2.3.1-1.fc36
2.3.2-1.fc36
B
mesa-libEGL
21.3.1-1.fc36
21.3.1-2.fc36
B
mesa-libglapi
21.3.1-1.fc36
21.3.1-2.fc36
B
glib-networking
2.70.0-1.fc36
2.70.1-1.fc36
B
alsa-lib
1.2.5.1-4.fc36
1.2.6-1.fc36
B
binutils
2.37-20.fc36
2.37-22.fc36
2
glibc-devel
2.34.9000-21.fc36
2.34.9000-25.fc36
2
glibc
2.34.9000-21.fc36
2.34.9000-25.fc36
2
binutils-gold
2.37-20.fc36
2.37-22.fc36
3
glibc-common
2.34.9000-21.fc36
2.34.9000-25.fc36
3
glibc-minimal-langpack
2.34.9000-21.fc36
2.34.9000-25.fc36
3
glibc-headers-x86
2.34.9000-21.fc36
2.34.9000-25.fc36
3
glibc-gconv-extra
2.34.9000-21.fc36
2.34.9000-25.fc36
3
mesa-libGL
21.3.0-2.fc36
21.3.1-1.fc36
4
which
2.21-30.fc36
2.21-31.fc36
B
mesa-libEGL
21.3.0-2.fc36
21.3.1-1.fc36
B
mesa-libglapi
21.3.0-2.fc36
21.3.1-1.fc36
B
hwdata
0.353-1.fc36
0.354-1.fc36
B
mesa-libgbm
21.3.0-2.fc36
21.3.1-1.fc36
B
SDL2
2.0.16-4.fc36
2.0.18-2.fc36
B
krb5-libs
1.19.2-3.fc36
1.19.2-4.fc36
B
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
graphviz
2.49.3-2.fc36
2.49.3-3.fc36
3
gdb-minimal
11.1-5.fc36
11.1-6.fc36
4
libselinux
3.3-1.fc36
3.3-2.fc36
4
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
4
harfbuzz
3.1.1-1.fc36
3.1.2-1.fc36
4
gd
2.3.3-3.fc36
2.3.3-4.fc36
4
cups-libs
1:2.3.3op2-10.fc36
1:2.3.3op2-11.fc36
B
libavif
0.9.2-2.fc35
0.9.3-1.fc36
B
langpacks-core-font-en
3.0-15.fc35
3.0-16.fc36
B
fedora-release-identity-basic
36-0.9
36-0.12
B
libdav1d
0.9.1-1.fc35
0.9.2-1.fc36
B
fedora-release
36-0.9
36-0.12
B
webkit2gtk3
2.34.1-6.fc36
2.35.1-1.fc36
B
rust-srpm-macros
19-1.fc36
20-1.fc36
B
harfbuzz-icu
3.1.1-1.fc36
3.1.2-1.fc36
B
webkit2gtk3-jsc
2.34.1-6.fc36
2.35.1-1.fc36
B
libdrm
2.4.107-2.fc35
2.4.109-1.fc36
B
fedora-release-common
36-0.9
36-0.12
B
erlang-parsetools
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-compiler
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-inets
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-dialyzer
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-eunit
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-diameter
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-sasl
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-xmerl
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-common_test
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-edoc
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-stdlib
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-reltool
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-kernel
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-tools
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-erts
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-snmp
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-erl_interface
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-asn1
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-syntax_tools
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-crypto
24.1.5-1.fc36
24.1.7-1.fc36
2
erlang-ssh
24.1.5-1.fc36
24.1.7-1.fc36
3
erlang-wx
24.1.5-1.fc36
24.1.7-1.fc36
3
erlang-observer
24.1.5-1.fc36
24.1.7-1.fc36
3
erlang-ssl
24.1.5-1.fc36
24.1.7-1.fc36
3
erlang-mnesia
24.1.5-1.fc36
24.1.7-1.fc36
3
erlang-debugger
24.1.5-1.fc36
24.1.7-1.fc36
3
erlang-runtime_tools
24.1.5-1.fc36
24.1.7-1.fc36
3
erlang-public_key
24.1.5-1.fc36
24.1.7-1.fc36
4
erlang-et
24.1.5-1.fc36
24.1.7-1.fc36
4
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
B
rust-srpm-macros
18-2.fc35
19-1.fc36
B
libaom
3.1.2-1.fc35
3.2.0-2.fc36
B
libjxl
0.5-3.fc36
0.6.1-6.fc36
B
binutils
2.37-17.fc36
2.37-20.fc36
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
glibc-devel
2.34.9000-19.fc36
2.34.9000-21.fc36
2
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
3
binutils-gold
2.37-17.fc36
2.37-20.fc36
3
systemd-libs
249.6-2.fc36
249.7-2.fc36
3
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-headers-x86
2.34.9000-19.fc36
2.34.9000-21.fc36
3
gd
2.3.3-2.fc36
2.3.3-3.fc36
4
pango
1.49.3-1.fc36
1.49.3-2.fc36
4
tzdata
2021a-2.fc35
2021e-1.fc36
4
mesa-libGL
21.2.5-1.fc36
21.3.0-2.fc36
4
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
4
redhat-rpm-config
203-1.fc36
205-1.fc36
4
libcurl
7.80.0-1.fc36
7.80.0-2.fc36
4
mesa-libglapi
21.2.5-1.fc36
21.3.0-2.fc36
B
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc36
B
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
B
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
libraqm
0.7.2-1.fc36
curl
7.80.0-1.fc36
7.80.0-2.fc36
B
gnupg2
2.3.3-1.fc36
2.3.3-2.fc36
B
mesa-libgbm
21.2.5-1.fc36
21.3.0-2.fc36
B
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
B
mesa-libEGL
21.2.5-1.fc36
21.3.0-2.fc36
B
2021-11-21 23:02:15
Package dependencies resolved successfuly
2021-11-21 20:21:26
Package resolution failed
  • Problem: package graphviz-2.49.3-2.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package erlang-dialyzer-24.1.5-1.fc36.x86_64 requires graphviz, but none of the providers can be installed
    - package gd-2.3.3-3.fc36.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package erlang-rebar-2.6.4-18.fc36.noarch requires erlang-dialyzer, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
erlang-compiler
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-stdlib
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-common_test
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-snmp
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-reltool
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-edoc
24.1.4-1.fc36
24.1.5-1.fc36
2
glibc
2.34.9000-16.fc36
2.34.9000-19.fc36
2
erlang-erl_interface
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-asn1
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-syntax_tools
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-erts
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-tools
24.1.4-1.fc36
24.1.5-1.fc36
2
glibc-devel
2.34.9000-16.fc36
2.34.9000-19.fc36
2
erlang-kernel
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-diameter
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-sasl
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-eunit
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-parsetools
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-dialyzer
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-xmerl
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-crypto
24.1.4-1.fc36
24.1.5-1.fc36
2
erlang-inets
24.1.4-1.fc36
24.1.5-1.fc36
2
bash
5.1.8-2.fc36
5.1.8-3.fc36
2
erlang-ssh
24.1.4-1.fc36
24.1.5-1.fc36
3
erlang-wx
24.1.4-1.fc36
24.1.5-1.fc36
3
python3
3.10.0-2.fc36
3.10.0-4.fc36
3
glibc-gconv-extra
2.34.9000-16.fc36
2.34.9000-19.fc36
3
erlang-mnesia
24.1.4-1.fc36
24.1.5-1.fc36
3
glibc-headers-x86
2.34.9000-16.fc36
2.34.9000-19.fc36
3
erlang-debugger
24.1.4-1.fc36
24.1.5-1.fc36
3
shadow-utils
2:4.9-6.fc36
2:4.9-7.fc36
3
glibc-minimal-langpack
2.34.9000-16.fc36
2.34.9000-19.fc36
3
erlang-observer
24.1.4-1.fc36
24.1.5-1.fc36
3
glibc-common
2.34.9000-16.fc36
2.34.9000-19.fc36
3
erlang-runtime_tools
24.1.4-1.fc36
24.1.5-1.fc36
3
erlang-ssl
24.1.4-1.fc36
24.1.5-1.fc36
3
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
3
librsvg2
2.52.3-1.fc36
2.52.4-1.fc36
4
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
4
erlang-et
24.1.4-1.fc36
24.1.5-1.fc36
4
erlang-public_key
24.1.4-1.fc36
24.1.5-1.fc36
4
redhat-rpm-config
201-1.fc36
203-1.fc36
4
pango
1.49.2-1.fc36
1.49.3-1.fc36
4
elfutils-libs
0.185-5.fc35
0.186-1.fc36
4
libcurl
7.79.1-3.fc36
7.80.0-1.fc36
4
harfbuzz
3.0.0-1.fc36
3.1.1-1.fc36
4
elfutils
0.185-5.fc35
0.186-1.fc36
4
unzip
6.0-53.fc35
6.0-54.fc36
4
python3-libs
3.10.0-2.fc36
3.10.0-4.fc36
4
gdb-minimal
11.1-3.fc36
11.1-5.fc36
4
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
B
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc36
B
alsa-lib
1.2.5.1-3.fc36
1.2.5.1-4.fc36
B
cups-libs
1:2.3.3op2-9.fc36
1:2.3.3op2-10.fc36
B
pam
1.5.2-6.fc36
1.5.2-7.fc36
B
fedora-release-identity-basic
36-0.7
36-0.9
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
libseccomp
2.5.2-1.fc36
2.5.3-1.fc36
B
fedora-release-common
36-0.7
36-0.9
B
libevdev
1.11.0-2.fc35
1.12.0-1.fc36
B
fedora-release
36-0.7
36-0.9
B
iso-codes
4.6.0-2.fc35
4.8.0-1.fc36
B
harfbuzz-icu
3.0.0-1.fc36
3.1.1-1.fc36
B
gstreamer1-plugins-base
1.19.2-1.fc36
1.19.3-1.fc36
B
gstreamer1
1.19.2-1.fc36
1.19.3-1.fc36
B
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
B
curl
7.79.1-3.fc36
7.80.0-1.fc36
B
libsepol
3.3-1.fc36
3.3-2.fc36
B
Previous history